Subject: [Spridgets] Brake lights.

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sun, 31 May 2020 19:23:16 -0400

--===============3016513444916405427==
	boundary="--_com.lge.email_1284764728452794"

----_com.lge.email_1284764728452794
   charset=utf-8
Content-Transfer-Encoding: 8bit

First before you tear into ANYTHING!Do you have power at the brake light switch ?  Try running a jumper wire to the brake switch from the battery and see if that illuminates the brake lights.  That way you can possibly eliminate the circut from switch rearward as culprit.  If you test with a continuity light or a DVOM at the switch for power that is your best start of jumping the 2 terminals did not illuminate the brake lights.  If you have power to the switch and jumping the terminals does not give you brake lights ?The next connection is the plug for brake light wires where the rear harness meets the main harness up behind the right side of the dash. It's a double bullet connector in one of those mystery black tube connectors.  If that is corroded or dirty you may have power coming from the switch but not being conveyed at that point to the rear harness.If you check at the brake switch and find no power coming to the switch find its other end at the fuse box ( I believe) and be certain its a good clean connection .   Check continuity on the fuse.   Power in and power out as well as the fuse box with a good fuse in place.  One of these links is not like the other see if you can guess which one it is....Chuck.  Random tearing stuff apart is just going to be agrivating and give way to a heck of a lot of messy stuff to clean up , put back in place and put away...Been there...done that...and have owned the same darn Bugeye since 1974..... I've destroyed enough stuff to write the "how not to" spridget book!Sent from my LG Mobile
----_com.lge.email_1284764728452794
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">First before you tear into ANYTHING!</div><div dir="auto">Do you have power at the brake light switch ?&nbsp; Try running a jumper wire to the brake switch from the battery and see if that illuminates the brake lights.&nbsp; That way you can possibly eliminate the circut from switch rearward as culprit.&nbsp;&nbsp;</div><div dir="auto">If you test with a continuity light or a DVOM at the switch for power that is your best start of jumping the 2 terminals did not illuminate the brake lights.&nbsp;&nbsp;</div><div dir="auto">If you have power to the switch and jumping the terminals does not give you brake lights ?</div><div dir="auto">The next connection is the plug for brake light wires where the rear harness meets the main harness up behind the right side of the dash. It's a double bullet connector in one of those mystery black tube connectors.&nbsp; If that is corroded or dirty you may have power coming from the switch but not being conveyed at that point to the rear harness.</div><div dir="auto">If you check at the brake switch and find no power coming to the switch find its other end at the fuse box ( I believe) and be certain its a good clean connection .&nbsp; &nbsp;</div><div dir="auto">Check continuity on the fuse.&nbsp; &nbsp;Power in and power out as well as the fuse box with a good fuse in place.&nbsp;&nbsp;</div><div dir="auto">One of these links is not like the other see if you can guess which one it is....</div><div dir="auto">Chuck.&nbsp;&nbsp;</div><div dir="auto">Random tearing stuff apart is just going to be agrivating and give way to a heck of a lot of messy stuff to clean up , put back in place and put away...</div><div dir="auto">Been there...done that...and have owned the same darn Bugeye since 1974..... I've destroyed enough stuff to write the "how not to" spridget book!</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_1284764728452794--

--===============3016513444916405427==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============3016513444916405427==--